#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;"><strong>${rekananNama}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                ${message}
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Kode Tender</strong></td>
                    <td>${kodeLelang}</td>
                </tr>
                <tr>
                    <td><strong>Nama Tender</strong></td>
                    <td>${namaLelang}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                dengan informasi terkait Klarifikasi sebagai berikut:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Waktu</strong></td>
                    <td>${waktu} s.d. ${sampai}</td>
                </tr>
                <tr>
                    <td><strong>Tempat</strong></td>
                    <td>${tempat}</td>
                </tr>
                <tr>
                    <td><strong>Yang harus ${must}</strong></td>
                    <td>${dibawa}</td>
                </tr>
                <tr>
                    <td><strong>Yang harus hadir</strong></td>
                    <td>${hadir}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasamanya kami ucapkan terima kasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">${namaPanitia}</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;"><strong>${rekananNama}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                ${message}
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>ID Tender</strong></td>
                    <td>${kodeLelang}</td>
                </tr>
                <tr>
                    <td><strong>Tender Name</strong></td>
                    <td>${namaLelang}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                with information related to the evidence as follows:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Time</strong></td>
                    <td>${waktu} s.d. ${sampai}</td>
                </tr>
                <tr>
                    <td><strong>Place</strong></td>
                    <td>${tempat}</td>
                </tr>
                <tr>
                    <td><strong>That shoulds ${must}</strong></td>
                    <td>${dibawa}</td>
                </tr>
                <tr>
                    <td><strong>YThat must be present</strong></td>
                    <td>${hadir}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and cooperation, we thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">${namaPanitia}</p>
        </td>
    </tr>
</table>
